collections:
  - name: "blog" # Used in routes, e.g., /admin/collections/blog
    label: "Blog" # Used in the UI
    folder: "src/content/blog" # The path to the folder where the documents are stored
    create: true # Allow users to create new documents in this collection
    fields: # The fields for each document, usually in frontmatter
      - { label: "Author", name: "author", widget: "string" }
      - { label: "Title", name: "title", widget: "string" }
      - { label: "Slug", name: "slug", widget: "string" }
      - { label: "Description", name: "description", widget: "string" }
      - { label: "Publish Date", name: "pubDatetime", widget: "datetime" }
      - { label: "Body", name: "body", widget: "markdown" }
      - {
          label: "Featured",
          name: "featured",
          widget: "boolean",
          default: true,
        }
      - { label: "Tags", name: "tags", widget: "list" }

media_folder: "src/assets" # Location where files will be stored in the repo
public_folder: "src/assets"
backend:
  name: git-gateway
  repo: bibhu-p/lazy-coder
  branch: production 
